<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/const.jsp" -->

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML xmlns="http://www.w3.org/1999/xhtml"><HEAD><TITLE>相册-帮助</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gb2312"><LINK 
href="css/index_photo.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2800.1555" name=GENERATOR></HEAD>
<BODY>
<DIV id=logo><A title=网络相册-首页 
href="photo_default.jsp"><SPAN>网络相册-首页</SPAN></A> </DIV>
	<DIV id=nav><A href="../">首页</A> | <A 
href="QQ_default.jsp">运城地带</A> | <A 
href="QQ_index.jsp">小圈子</A> | <A 
href="../blog/">运城博客</A> | <A 
href="photo_default.jsp">网络相册</A> | <A 
href="QQ_ployall.jsp">精彩活动</A> | <A 
href="friend_index.jsp">交友频道</A> | <A 
href="../bbs/" target=_blank>运城社区</A> </DIV>
<DIV id=main>
<DIV id=menu><IMG src="img/photo/photo_left.gif" name="limg" id=limg> 
<UL>
  <LI><A title=相册首页 href="photo_default.jsp"><IMG 
  src="img/photo/home.gif"></A> </LI>
  <LI><A title=我的相册 href="photo_my.jsp"><IMG 
  src="img/photo/my_album.gif"></A> </LI>
  <LI><A title=分类相册 href="photo_list.jsp"><IMG 
  src="img/photo/sort.gif"></A> </LI>
  <LI><A title=最新照片 href="photo_new.jsp"><IMG 
  src="img/photo/newPhoto.gif"></A> </LI>
  <LI><A title=相册排行 href="photo_sort.jsp"><IMG 
  src="img/photo/rank.gif"></A> </LI>
  <LI id=menuend><A title=在线大头贴 href="photo_dtt.jsp"><IMG 
  src="img/photo/dtt.gif"></A> </LI></UL></DIV>  
<DIV id=contian style="HEIGHT: 600px"><BR>
<TABLE cellSpacing=0 cellPadding=0 width="94%" align=center border=0>
  <TBODY>
  <TR>
    <TD>
      <TABLE cellSpacing=1 cellPadding=0 width="100%" align=center 
      bgColor=#80bfe8 border=0>
        <TBODY>
        <TR>
          <TD bgColor=#f0f8ff 
      height=25>&nbsp;&nbsp;<B>相册简介</B></TD></TR></TBODY></TABLE><BR>
      <DL class=help>
        <DD>网络相册是<A href="http://www.yclife.cn/" target=_blank><U><FONT 
        color=#ff6600>运城生活网</FONT></U></A>推出的网络相册，免费，无限容量。用户可以： 
        <DD> 
        <DD>上传及保存照片； 
        <DD>与朋友分享照片； 
        <DD>欣赏网友的精彩照片； 
        <DD>参加由运城生活网组织的在线摄影比赛。 
        <DD> 
        <DD>现在只需要用您的<A href="http://www.yclife.cn/" target=_blank><U><FONT 
        color=#ff6600>通行证</FONT></U></A>登陆网络相册，就能免费获得这些。还等什么？快来<A 
        href="../bbs/user/UserJoin.jsp" target=_blank><U><FONT 
        color=#ff6600>申请</FONT></U></A>吧~！ 
        <DD>&nbsp; 
        <TABLE cellSpacing=1 cellPadding=0 width="100%" align=center 
        bgColor=#80bfe8 border=0>
          <TBODY>
          <TR>
            <TD bgColor=#f0f8ff 
          height=25>&nbsp;&nbsp;<B>新用户使用帮助</B></TD></TR></TBODY></TABLE>
        <DD> 
        <DT><B><FONT color=#ff6600>注册新用户</FONT></B> 
        <DD> 
        <DD>如果您已经有了通行证，直接登陆<A href="photo_default.jsp" 
        target=_blank><U><FONT 
        color=#ff6600>网络相册</FONT></U></A>就行了。用户名与密码和通行证是一致的。 
        <DD>如果您没有通行证，需要先注册一个<A href="../bbs/user/UserJoin.jsp" 
        target=_blank><U><FONT color=#ff6600>通行证</FONT></U></A>，然后用通行证来登陆网络相册。 

        <DD> 
        <DD><IMG src="img/photo/photohelp.jpg"> 
        <DD> 
        <DD>注：什么是通行证？ 
        <DD>通行证是运城生活网为方便用户推出的统一注册系统，申请后只需使用一个用户名就可以享受 
        <DD>我们提供的多种产品服务。所以您注册网络相册的时候就转为注册通行证页面， 
        <DD>注册成功后您的相册用户名就是通行证用户名。 
        <DD> 
        <DD> </DD></DL></TD></TR></TBODY></TABLE></DIV>
<DIV id=foot><A class=list href="../about/?Para=Intro" target=_blank>关于我们</A> ┊ <A class=list href="../about/?Para=Contact" target=_blank>联系方式</A> ┊ <A class=list href="../about/?Para=Job" target=_blank>招贤纳士</A> ┊ <A class=list href="../about/?Para=AdService" target=_blank>广告服务</A> ┊ <A class=list href="../about/?Para=Cooperate" target=_blank>合作伙伴</A> ┊ <A class=list href="../so/Suggestion.jsp" target=_blank> 留言/投诉</A> ┊ <A class=list href="../about/?Para=Job" target=_blank></A><BR><%=Site_info(5)%> </DIV></DIV>
      <%if Request.Cookies("aspxnet")("CurUserName") = "" then%>
<DIV id=leftlist>
<H3>网络相册</H3>
<FORM name=form1 action=ChkLogin.jsp?return=photo method=post onSubmit="return checkForm()">
<H4>登陆进入您的相册</H4><LABEL for=username><SPAN>用户名:</SPAN><INPUT size=9 
name=username></LABEL> <LABEL for=password><SPAN>密码:</SPAN><INPUT 
type=password size=8 name=password></LABEL> 
<P><BUTTON class=login type=submit><SPAN>登陆</SPAN></BUTTON><BUTTON class=reg 
type=reset><SPAN>注册</SPAN></BUTTON> </P></FORM></DIV>
<%else%>
<%
dim rs,mSql
dim m_AlbumID
dim m_UserID
m_UserID = Request.Cookies("aspxnet")("CurUserID")
m_AlbumID = Request.QueryString("AlbumID")

if m_AlbumID = "" then
  mSql = "Select top 1 * From Photo_Album Where F_UserID="&m_UserID&" ORDER BY F_ID DESC"
else
  mSql = "Select top 1 * From Photo_Album Where F_UserID="&m_UserID&" and F_ID="&m_AlbumID
end if

Set rs = conn.Execute(mSql)
if rs.Eof then
  Response.redirect "Photo_AddNew.jsp"
  Response.End()
end if

mAlbumName = rs("F_AlbumName")
m_AlbumID = rs("F_ID")
'read image size
m_Sql = "Select sum(F_ImageSize) from Photo_AlbumList where F_AlbumID="&m_AlbumID
set rs = conn.Execute(m_Sql)
if not rs.Eof then 
  m_ImageSize = rs(0)
  if m_ImageSize <> "" then
    m_ImageSize = round((m_ImageSize / 1024 / 1024),3)
	if m_ImageSize<1 then m_ImageSize="0"+cstr(m_ImageSize)
	else
	m_ImageSize = 0
  end if
end if

%>
<DIV id=leftlist>
<H3>网络相册</H3>
<FORM>
<H4><%m_TempUserName = Request.Cookies("aspxnet")("CurUserName")
				  if m_TempUserName = "" then Response.write "游客" else Response.write m_TempUserName
				  %>的相册</H4>
<P style="PADDING-RIGHT: 9px; LINE-HEIGHT: 180%; TEXT-ALIGN: right">[ <A 
href="Logout.jsp">退出</A> ]<BR><A 
href="Photo_Upload.jsp?AlbumID=<%=m_AlbumID%>">上传照片</A><BR><A 
href="photo_my.jsp">我的相册</A><BR><A 
href="Photo_AddNew.jsp">新增相册</A> </P></FORM>
</DIV>
<%end if%>
<SCRIPT language=javascript>
function checkForm(){
  if (document.form1.username.value == ""){
    alert("对不起，用户名不能为空!请输入..");
	document.form1.username.focus();
	return false;
  }
  if (document.form1.password.value == ""){
    alert("对不起，密码不能为空!请输入..");
	document.form1.password.focus();
	return false;
  }

}
</SCRIPT>

</BODY></HTML>